/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.
 *
 *   Created: Wed Jun 23 14:30:18 2004
 */
#ifndef __CEXTRACT__

extern char *givemeword ( char string[], char c, int *index );
extern void my_create_molecule ( pp3d_rob rob, int nrobot, int njoint, double scale );
extern struct bcd_init_structure *pass_init_variables ( void );

#endif /* __CEXTRACT__ */
